@charset "utf-8";

.main_skip{display:none;}

#container{width:100%;}

/* main_visual */

.slides01 {position: absolute; left:0px; top:0px; width:614px; height:481px; overflow: hidden;}

.main_visual {overflow:hidden; position:relative; height:481px;}
.slider_main{position:relative}
.mv_wrap > .bx-pager.bx-default-pager{display:block; position:absolute; bottom:0px; left:50%; padding-top:0; margin-left:-150px; width:301px; height:287px; background:url(/page/kpfis/images/main/pager_bg.png) no-repeat center bottom;}
.mv_wrap > .bx-pager.bx-default-pager a{position:absolute; display:block; width:89px; height:89px; background:none; margin:0; font-size:0; border-radius:0; transition:all 0.75s;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="0"]{top:-80px; left:100px; background:url(/page/kpfis/images/main/pager1_off.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="0"].active{background:url(/page/kpfis/images/main/pager1_on.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="0"]:hover{background:url(/page/kpfis/images/main/pager1_on.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="1"]{top:12px; left:-70px; background:url(/page/kpfis/images/main/pager2_off.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="1"].active{background:url(/page/kpfis/images/main/pager2_on.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="1"]:hover{background:url(/page/kpfis/images/main/pager2_on.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="2"]{top:12px; right:-54px; background:url(/page/kpfis/images/main/pager3_off.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="2"].active{background:url(/page/kpfis/images/main/pager3_on.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="2"]:hover{background:url(/page/kpfis/images/main/pager3_on.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="3"]{bottom:34px; left:-107px; background:url(/page/kpfis/images/main/pager5_off.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="3"].active{background:url(/page/kpfis/images/main/pager5_on.png) no-repeat :center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="3"]:hover{background:url(/page/kpfis/images/main/pager5_on.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="4"]{bottom:34px; right:-91px; background:url(/page/kpfis/images/main/pager4_off.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="4"].active{background:url(/page/kpfis/images/main/pager4_on.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="4"]:hover{background:url(/page/kpfis/images/main/pager4_on.png) no-repeat center 0px;}
.mv_wrap > .bx-pager.bx-default-pager a .pager_text{position:relative; height:89px;}
.mv_wrap > .bx-pager.bx-default-pager a .tit{position:absolute; top:12px; left:99px; width:300px; color:#b2f6ff; font-size:20px; font-family:"NanumGothicBold";}
.mv_wrap > .bx-pager.bx-default-pager a .txt{position:absolute; top:45px; left:99px; width:340px; color:#3dbdcf; font-size:11px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="1"] .tit{left:-138px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="1"] .txt{left:-350px; text-align:right;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="3"] .tit{left:-148px;}
.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="3"] .txt{left:-350px; text-align:right;}


/*
.mv_wrap .bx-wrapper {position:absolute; top:0px; left:50%; width:100%; height:480px; margin-left:-960px; }
.mv_wrap .bx-wrapper .bx-controls {position:absolute; bottom:30px; left:50%; width:150px; height:9px; z-index:9999;}
.mv_wrap .bx-wrapper .bx-controls-auto .bx-start {width:6px; height:9px; background:url(/page/kpfis/images/main/slider_start.png) no-repeat; background-position:0 !important;}
.mv_wrap .bx-wrapper .bx-controls-auto .bx-stop {width:9px; height:9px; background:url(/page/kpfis/images/main/slider_stop.png) no-repeat; background-position:0 !important;}
.mv_wrap .bx-wrapper .bx-viewport {width:1920px; min-width:1920px;}
.mv_wrap .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager .bx-pager-item{padding-top:1px;}
.mv_wrap .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {position:static; float:left;}
.mv_wrap .bx-wrapper .bx-controls-direction {display:none;}
.mv_wrap .bx-wrapper .bx-pager.bx-default-pager a {width:18px; height:7px; margin:0 4px; background:url(/page/kpfis/images/main/slider_off.gif) no-repeat; border-radius:0;}
.mv_wrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
.mv_wrap .bx-wrapper .bx-pager.bx-default-pager a.active {background:url(/page/kpfis/images/main/slider_on.gif) no-repeat !important;}
.mv_wrap .bx-wrapper .slide01 {height:480px;}
 */

/*
.t_contents{background-color:#f0f0f0;}
.t_wrap{padding:29px 0; width:1100px; height:208px; margin:0 auto;}
.t_wrap ul{overflow:hidden;}
.t_wrap ul li{float:left; width:157px; margin:0 auto; text-align:center;}
.t_wrap ul li.t_first{display:none;}
.t_wrap ul li.t_last{margin-right:0;}
.t_wrap ul li a{display:block; font-family:"NanumGothicBold"; font-size:16px; color:#494949; letter-spacing:-1px;}
.t_wrap ul li a img{display:block; margin:0 auto 20px auto; width:120px;}
.t_wrap ul li a:hover span{text-decoration:underline;}
 */

.b_contents{padding:50px 0;background-color: #e3ecf5}
.b_wrap{width:1100px; margin:0 auto;}

.b_con01{margin-bottom:30px;}
.b_con01::after{content:""; display:block; clear:both;}
.new_left01, .new_center {background-color: #fff;}
/* add */
#tabNav2{position:relative; overflow:hidden; float:left; margin-right:30px; width:380px;}
#tabNav2 h3{position:absolute; top:0px;}
#tabNav2 h3::after{content:""; position:absolute; top:10px; left:-7px; width:1px; height:17px; background:#4b4b4b;}
#tabNav2 h3:first-child::after{display:none;}
#tabNav2 h3#tabNavTitle0101{left:0px;}
#tabNav2 h3#tabNavTitle0102{left:100px;}
#tabNav2 h3.on a{border-bottom:2px solid #005b7f; color:#015a7f;}
#tabNav2 h3 a{display:block; padding:8px; font-family:"NanumGothicBold"; font-size:18px; color:#333;}
#tabNav2 ul li{position:relative; overflow:hidden; margin-bottom:8px;}
#tabNav2 ul li.last{margin-bottom:0}
#tabNav2 ul li a{display:block;}
#tabNav2 ul li a .tit{display:block; overflow:hidden; width:75%; padding-left:7px; background:url(/page/kpfis/images/main/m_dot.gif) 0 6px no-repeat; text-overflow:ellipsis; white-space:nowrap; font-size:14px; color:#636363;}
#tabNav2 ul li:first-child a .tit{font-family:'NanumGothicBold';}
#tabNav2 ul li a.new .tit{padding-left:16px; background:url(/page/kpfis/images/main/new_icon.gif) 0 2px no-repeat;}
#tabNav2 ul li a .txt{display:none; overflow:hidden; padding:5px 10px; margin:10px 5px 0 5px; background:#f9f9f9; height:52px; line-height:22px; box-sizing:border-box;}
#tabNav2 ul li:first-child a .txt{display:block;}
#tabNav2 ul li span.date{position:absolute; top:-1px; right:0; font-size:12px; color:#898989;}
#tabNav2 span.more{position:absolute; top:9px; right:0;}
#tabNav2 > div{display:none; margin-top:39px; padding-top:15px; height:174px; border-top:1px solid #505050;}

#tabNav3{position:relative; overflow:hidden; float:left; width:380px;}
#tabNav3 h3{position:absolute; top:0px;}
#tabNav3 h3::after{content:""; position:absolute; top:10px; left:-7px; width:1px; height:17px; background:#4b4b4b;}
#tabNav3 h3:first-child::after{display:none;}
#tabNav3 h3#tabNavTitle0201{left:0px;}
#tabNav3 h3#tabNavTitle0202{left:110px;}
#tabNav3 h3#tabNavTitle0203{left:240px;}
#tabNav3 h3.on a{border-bottom:2px solid #005b7f; color:#015a7f;}
#tabNav3 h3 a{display:block; padding:8px; font-family:"NanumGothicBold"; font-size:18px; color:#333;}
#tabNav3 .n_contents{overflow:hidden; float:left; margin:0 7px; width:175px;}
#tabNav3 .n_contents p.nl_img{}
#tabNav3 .n_contents p.nl_img img{display:block; width:174px; height:108px;}
#tabNav3 .n_contents .nl_con{color:#636363;}
#tabNav3 .n_contents .nl_con a{display:block;}
#tabNav3 .n_contents .nl_con p.nl_tit{overflow:hidden; margin-bottom:9px; height:44px; font-family:"NanumGothicBold"; font-size:16px; line-height:22px;}
#tabNav3 .n_contents .nl_con p.nl_txt{overflow:hidden; margin-bottom:12px; height:57px; font-size:14px; line-height:19px;}
#tabNav3 .n_contents .nl_year span{font-size:12px; color:#898989;}
#tabNav3 #tabNav0202 ul li{position:relative; overflow:hidden; margin-bottom:8px;}
#tabNav3 #tabNav0202 ul li.last{margin-bottom:0}
#tabNav3 #tabNav0202 ul li a{display:block;}
#tabNav3 #tabNav0202 ul li a .tit{display:block; overflow:hidden; width:75%; padding-left:7px; background:url(/page/kpfis/images/main/m_dot.gif) 0 6px no-repeat; text-overflow:ellipsis; white-space:nowrap; font-size:14px; color:#636363;}
#tabNav3 #tabNav0202 ul li:first-child a .tit{font-family:'NanumGothicBold';}
#tabNav3 #tabNav0202 ul li a.new .tit{padding-left:16px; background:url(/page/kpfis/images/main/new_icon.gif) 0 2px no-repeat;}
#tabNav3 #tabNav0202 ul li a .txt{display:none; overflow:hidden; padding:5px 10px; margin:10px 5px 0 5px; background:#f9f9f9; height:52px; line-height:22px; box-sizing:border-box;}
#tabNav3 #tabNav0202 ul li:first-child a .txt{display:block;}
#tabNav3 #tabNav0202 ul li span.date{position:absolute; top:-1px; right:0; font-size:12px; color:#898989;}
#tabNav3 span.more{position:absolute; top:9px; right:0;}
#tabNav3 > div{display:none; margin-top:39px; padding-top:15px; height:174px; border-top:1px solid #505050;}
#tabNav3 > div#tabNav0201{overflow:hidden;}
#tabNav3 .bx-wrapper .bx-prev {top:94px; right:17px; width:15px; height:15px; background:url(/page/kpfis/images/main/n_left.gif) no-repeat;}
#tabNav3 .bx-wrapper .bx-next {top:94px; right:0px; width:15px; height:15px; background:url(/page/kpfis/images/main/n_right.gif) no-repeat;}
#tabNav3 #tabNav0203 p.tit{position:relative; padding-left:10px; margin-bottom:10px; color:#015a7f; font-size:15px; font-family:'NanumGothicBold';}
#tabNav3 #tabNav0203 p.tit::after{content:""; position:absolute; top:7px; left:0; width:4px; height:4px; background:#015a7f;}
#tabNav3 #tabNav0203 ul::after{content:""; display:block; clear:both;}
#tabNav3 #tabNav0203 ul li{float:left; margin-right:3%; width:48.5%;}
#tabNav3 #tabNav0203 ul li:last-child{margin-right:0;}
.embed-container {position:relative; padding-bottom:79.77%; height:0; overflow:hidden; max-width:100%;}
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.call_center{float:right; width:280px; box-sizing:border-box;}
.call_center p{padding:8px 6px; border-bottom:2px solid #005b7f; color:#015a7f; font-family:"NanumGothicBold"; font-size:18px;}
.call_center p span{color:#333; font-size:13px;}
.call_center ul{overflow:hidden; padding:20px 17px; border-top:1px solid #505050; background:#f9f9f9;}
.call_center ul li{padding-left:50px; margin-top:25px; color:#313131; font-size:16px; font-weight:600; line-height:16px;}
.call_center ul li:first-child{margin-top:0;}
.call_center ul li.cc1{background:url(/page/kpfis/images/main/cc1.png) no-repeat 0 0;}
.call_center ul li.cc2{background:url(/page/kpfis/images/main/cc2.png) no-repeat 0 0;}
.call_center ul li.cc3{background:url(/page/kpfis/images/main/cc3.png) no-repeat 0 0;}
.call_center ul li span{display:block; margin-top:4px; color:#005b7f;}
.call_center ul li a{display:block;}
.call_center ul li img{display:block; margin:0 auto;}
.call_center ul li a span{display:block; margin-top:13px; text-align:center; color:#3d3d3d; font-size:14px; font-family:"NanumGothicBold";}

.b_con02{}
.b_con02::after{content:""; display:block; clear:both;}
.b_con02 img{}

#tabNav5{overflow:hidden; position:relative; float:left; margin-right:30px; width:380px; background:#f8f8f8; border:1px solid #ddd; box-sizing:border-box;}
#tabNav5 h3{position:absolute; top:0px; text-align:center;}
#tabNav5 h3::after{content:""; position:absolute; top:0px; right:0px; width:1px; height:39px; background:#ddd;}
#tabNav5 h3#tabNavTitle0501{left:0px; width:126px;}
#tabNav5 h3#tabNavTitle0502{left:126px; width:126px;}
#tabNav5 h3#tabNavTitle0503{left:252px; width:127px;}
#tabNav5 h3 a{display:block; padding:9px 16px; background:#f8f8f8; font-family:"NanumGothicBold"; font-size:18px; color:#8f8f8f;}
#tabNav5 h3.on a{color:#015a7f; background:#fff; border-bottom:1px solid #fff;}
#tabNav5 > div{display:none; margin-top:39px; padding:22px 0; background:#fff; border-top:1px solid #ddd;}
#tabNav5 > div#tabNav0502{padding:7px 0 5px 0;}
#tabNav5 > div#tabNav0503{padding:0px;}
#tabNav5 > div ul.portal{overflow:hidden; margin:0 15px;}
#tabNav5 > div ul.portal li{float:left; width:21%; margin-right:5%;}
#tabNav5 > div ul.portal li:last-child{margin-right:0;}
#tabNav5 > div ul.portal li a{display:block;}
#tabNav5 > div ul.blog{overflow-y:scroll; padding:0 10px; height:128px;}
#tabNav5 > div ul.blog li{position:relative; padding-bottom:12px;}
#tabNav5 > div ul.blog li::after{content:""; position:absolute; top:0; left:9px; width:3px; height:100%; background:#e5e5e9;}
#tabNav5 > div ul.blog li a{display:block; line-height:20px;}
#tabNav5 > div ul.blog li a span.tit{display:block; position:relative; z-index:1; padding-left:30px; margin-bottom:5px; color:#368d09; font-weight:600; background:url(/page/kpfis/images/main/blog_tit.png) no-repeat 0 0;}
#tabNav5 > div ul.blog li a span.txt{display:block; overflow:hidden; margin-left:30px; height:36px; color:#555;}

/* bottom_slider */
.bt_banner{float:left; width:380px;}
.bt_wrap .bx-wrapper {width:100%; height:182px;}
.bt_wrap .bx-wrapper .bx-controls {position:absolute; bottom:18px; left:148px; /*width:378px;*/ height:9px; z-index:9999;}
.bt_wrap .bx-wrapper .bx-controls .bx-pager {display:block; float:left; width:auto !important; position:static; padding-top:0;}
.bt_wrap .bx-wrapper .bx-controls-auto .bx-start {width:6px; height:9px; background:url(/page/kpfis/images/main/mb_start_btn.png) no-repeat; background-position:0 !important; margin:0;}
.bt_wrap .bx-wrapper .bx-controls-auto .bx-stop {width:6px; height:10px; background:url(/page/kpfis/images/main/mb_stop_btn.png) no-repeat; background-position:0 !important;}
.bt_wrap .bx-wrapper .bx-viewport {width:378px; min-width:378px;}
.bt_wrap .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {position:static; float:left; width:27px;}
.bt_wrap .bx-wrapper .bx-pager.bx-default-pager a {width:10px; height:10px; margin:0 4px; background:url(/page/kpfis/images/main/mb_off.png) no-repeat; border-radius:0;}
.bt_wrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
.bt_wrap .bx-wrapper .bx-pager.bx-default-pager a.active {background:url(/page/kpfis/images/main/mb_on.png) no-repeat !important;}
.bt_wrap .bx-wrapper .slide01 {height:345px;}
.bt_wrap .bx-wrapper .bx-controls-direction {display:none;}
.bt_wrap .bx-controls-direction{display:block; float:left; width:auto !important; position:static; padding-top:0;}
.bt_wrap .bx-wrapper .bx-controls-direction a{top:0; width:38px; height:38px;}
.bt_wrap .bx-wrapper .bx-controls-direction a.bx-prev{position:absolute; top:0; right:0;}
.bt_wrap .bx-wrapper .bx-prev{background:url(/page/kpfis/images/main/mb_pre_btn.gif) 0 0 no-repeat;}
.bt_wrap .bx-wrapper .bx-next{background:url(/page/kpfis/images/main/mb_next_btn.gif) 0 0 no-repeat;}

.webzine{float:right; width:280px; box-sizing:border-box;}
.webzine > p{overflow:hidden; padding:2px 6px 8px 6px; width:108px; border-bottom:2px solid #005b7f; color:#015a7f; font-family:"NanumGothicBold"; font-size:18px; text-overflow:ellipsis; white-space:nowrap;}
.webzine > div{padding-top:16px; border-top:1px solid #505050;}
.webzine > div img{float:left;}
.webzine > div a{display:block; overflow:hidden;}
.webzine > div a > span{float:right; width:155px;}
.webzine > div span span.tit{color:#555; font-size:14px; font-family:"NanumGothicBold";}
.webzine > div span span.txt{display:block; overflow:hidden; margin-top:10px; height:106px; color:#727272; font-size:12px; line-height:18px;}

.b_con03{float:left; width:280px;}
.b_con03 ul{overflow:hidden;}
.b_con03 ul li{float:left; text-align:center;}
.b_con03 ul li a{display:block; padding:21px 0 0 0; width:139px; height:94px; border-right:1px dotted #d1d1d1; border-bottom:1px dotted #d1d1d1; font-size:14px;}
.b_con03 ul li a.b_02{border-right:none;}
.b_con03 ul li a.b_04{border-right:none;}
.b_con03 ul li a.b_05{border-bottom:none;}
.b_con03 ul li a.b_06{border-right:none; border-bottom:none;}
.b_con03 ul li a img{display:block; margin:0 auto;}
.b_con03 ul li a span{display:block; margin-top:17px;}

/* 홍보영상 추가 */
.b_con03_01{float:left; width:280px;}
.b_con03_01 .top{margin-bottom:20px; padding:20px 16px; border:1px solid #f0f0f0;}
.b_con03_01 .top h4{margin-bottom:10px; font-size:16px; font-family:"NanumGothicBold"; color:#333;}
.embed-container > a > img {max-width: 100%;width: 100%}

#tabNav4{position:relative; overflow:hidden; height:207px; margin-bottom:17px;}
#tabNav4 h3{position:absolute; top:1px;}
#tabNav4 h3#tabNavTitle0301{left:0px; background:url(/page/kpfis/images/main/section_bg.gif) no-repeat right 2px; padding-right:12px;}
#tabNav4 h3#tabNavTitle0302{left:100px; background:url(/page/kpfis/images/main/section_bg.gif) no-repeat right 2px; padding-right:12px;}
#tabNav4 h3#tabNavTitle0303{left:175px;}
#tabNav4 h3.on a{border-bottom:3px solid #13bdce;}
#tabNav4 h3 a{display:block; padding-bottom:10px; font-family:"NanumGothicBold"; font-size:18px; color:#333; height:21px;}
#tabNav4 ul li{position:relative; overflow:hidden; margin-bottom:7px;}
#tabNav4 ul li.last{margin-bottom:0}
#tabNav4 > div{display:none; padding-top:15px; margin-top:35px; border-top:1px solid #f0f0f0;}
.tn4_mob{display:none;}

/* b_banner */
.b_banner{overflow:hidden}
.site_link{position:relative; width:1100px; height:46px; padding:22px 0 22px 0; margin:0 auto;}
.site_link p{float:left; margin-top:14px; font-size:16px; font-family:"NanumGothicBold";}
.site_link ul{float:right; width:927px; height:47px;}
.site_link ul li a {margin:0 10px;}
.site_link ul li img{width:138px; height:45px;}

.site_link span.fb_left a {display:block; position:absolute; top:38px; left:75px; width:17px; height:17px; text-indent:-999em; background:url(/page/kpfis/images/main/fb_left_btn.gif) no-repeat;}
.site_link span.fb_stop a {display:block; position:absolute; top:38px; left:94px; width:17px; height:17px; text-indent:-999em; background:url(/page/kpfis/images/main/fb_stop_btn.gif) no-repeat;}
.site_link span.fb_start a {display:block; position:absolute; top:38px; left:94px; width:17px; height:17px; text-indent:-999em; background:url(/page/kpfis/images/main/fb_start_btn.gif) no-repeat;}
.site_link span.fb_right a {display:block; position:absolute; top:38px; left:113px; width:17px; height:17px; text-indent:-999em; background:url(/page/kpfis/images/main/fb_right_btn.gif) no-repeat;}
.site_link span.fb_menu a {display:block; position:absolute; top:38px; left:132px; width:17px; height:17px; text-indent:-999em; background:url(/page/kpfis/images/main/fb_menu_btn.gif) no-repeat;}

/* popup */
.pop_wrap {position:relative; width:1100px; margin:0 auto; z-index:15000; display: none;}
.divpop{position:absolute;left:0;top:0;z-index:15000;display:none; padding:5px; background:url(/page/kpfis/images/main/pop_up_bg.png);}
#divpop_2{position:absolute;left:0;top:150px;z-index:15000;visibility:hidden;}
.divpopa{position:relative; top:0px; left:0px; background:#fff;}
.divpopb{padding:6px 0; background:#F9F9F9;}
.divpopb input {margin-left:20px;}
.divpopc{position:absolute; bottom:8px; right:15px;}

.system_inspect{text-align:center;}

/*접근성을 위한 수정 진행*/
.bx-wrapper .bx-controls-direction a {display: none}
.bx-wrapper .bx-controls-auto {display: none}

/* device 1100px */
@media only screen and (max-width:1100px) {

	.pop_wrap{width:auto;}

	/* header */
	#header{overflow:hidden; border-bottom:none;}
	.h_wrap{width:auto; margin:0; padding:0 10px;}
	.h_wrap h1{float:none; padding-top:20px; margin:0; text-align:center; z-index:0;}
	.lnb{display:none;}
	.utill{float:none;}
	.util_menu{display:none;}
	.h_search{position:relative; float:none; margin-top:24px; padding-right:43px;}
	.h_search input[type="text"]{float:none; width:100%;}
	.h_search span{float:none; position:absolute; top:0; right:0;}

	.side_menu{display:block; position:absolute; top:25px; right:10px;}
	.m_sch_btn{display:none; position:absolute; top:25px; left:10px;}
	.m_header_on{height:154px !important;}

	.main_visual {overflow:visible; background:url(/page/kpfis/images/main/main_visual_bg.png) no-repeat center 0px;}
	.main_visual .mv_wrap{width:768px; margin:0 auto;}
	.main_visual .bx-wrapper {position:relative; width:auto; left:auto; margin-left:0;}
	.main_visual .bx-wrapper .bx-viewport {width:auto; height:auto; min-width:inherit;}
	.slider_main{left:inherit; margin-left:0;}
	.main_visual .bx-wrapper .slide01 {width:auto; height:auto;}
	/*
	.main_visual .bx-wrapper .bx-controls {left:43%; bottom:15px; z-index:0;}
	 */
	.main_visual .slide01 img.img_1 {display:none;}
	.main_visual .slide01 img.img_2 {display:block;}
	.mv_wrap > .bx-pager.bx-default-pager{margin-left:-250px; width:500px;}
	.mv_wrap > .bx-pager.bx-default-pager a{text-align:center; width:210px;}
	.mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="0"]{left:145px;}
	.mv_wrap > .bx-pager.bx-default-pager a .pager_text{display:block; margin-top:88px; height:auto;}
	.mv_wrap > .bx-pager.bx-default-pager a .tit{position:static; top:0px; left:0; width:inherit; font-size:16px;}
	.mv_wrap > .bx-pager.bx-default-pager a .txt{display:none;}

	.b_wrap{position:relative; width:768px;}

	.b_con01{margin-bottom:15px;}

	#tabNav2{margin-right:20px; width:374px;}
	#tabNav3{float:right; width:374px;}
	#tabNav3 .n_contents{margin:0 1.5%; width:47%;}
    .call_center{float:none; clear:both; padding-top:20px; width:374px;}
    .call_center p{padding:0 6px 6px 6px;}
    .call_center ul{padding:12px;}
    .call_center ul li{margin-top:10px; font-size:14px;}
	/*
	.t_wrap{width:768px; height:auto; padding:29px 10px;}
	.t_wrap .bx-wrapper{width:720px;}
	.t_wrap .bx-wrapper .bx-viewport{margin:0 34px; height:auto !important;}
	.t_wrap ul li{margin:10px 0;}
	.t_wrap ul li a img{width:120px; margin:0 auto 10px auto;}
	.t_wrap .bx-wrapper .bx-controls-direction a{top:62px; width:20px !important; height:40px !important;}
	.t_wrap .bx-wrapper .bx-controls-direction a.bx-prev{left:0; background:url(/page/kpfis/images/main/c_list_prev.png) 0 0 no-repeat;}
	.t_wrap .bx-wrapper .bx-controls-direction a.bx-next{right:0; background:url(/page/kpfis/images/main/c_list_next.png) 0 0 no-repeat;}
	 */

	.b_con02{width:auto; margin-right:0;}
	#tabNav5{position:absolute; top:249px; right:0; margin-right:0; width:374px;}
	#tabNav5 h3#tabNavTitle0501{left:0px; width:124px;}
	#tabNav5 h3#tabNavTitle0502{left:124px; width:124px;}
	#tabNav5 h3#tabNavTitle0503{left:248px; width:125px;}

	.webzine{float:left; width:374px;}
	.webzine > p{padding:0 6px 6px 6px;}
	.webzine > div a > span{width:250px;}

	.bt_banner{float:right; width:374px;}
	.bt_wrap .bx-wrapper .bx-viewport{width:374px; min-width:374px;}
	.bt_wrap .bx-wrapper .bx-viewport img{width:100%;}
	/*
	.b_con03{width:auto; margin-top:40px;}
	.b_con03 ul li a{width:255px;}
	.b_con03 ul li a.b_02{border-right:1px dotted #d1d1d1;}
	.b_con03 ul li a.b_03{border-right:none;}
	.b_con03 ul li a.b_04{border-right:1px dotted #d1d1d1; border-bottom:none;}
	.b_con03 ul li a.b_05{border-bottom:none;}
	.b_con03 ul li a.b_06{border-right:none; border-bottom:none;}
	.notice02{margin-bottom:15px;}
	.b_con03_01{clear:both; float:none; width:100%; padding-top:40px;}
	#tabNav4{display:none;}
	.tn4_mob{display:block; position:relative; overflow:hidden; margin-bottom:40px;}
	.tn4_mob h3{display:inline-block; position:absolute; top:0; padding-bottom:10px; font-family:"NanumGothicBold"; font-size:18px; color:#333; height:21px; border-bottom:3px solid #13bdce;}
	.tn4_mob div.left{float:left; margin:50px 0.5% 0 0; width:33%; max-height:215px;}
	.tn4_mob div.right{float:right; margin-top:50px; width:33%; max-height:215px;}
	.tn4_mob div.right img{width:100%;}
	 */

	.site_link{width:768px;}
	.site_link ul{width:600px;}

	/* footer */
	.fm_wrap{width:auto;}
	.f_util{float:none; margin-top:0; padding-top:16px; text-align:center;}
	.familySite{display:none;}
	.f_wrap{width:auto; height:auto; padding:10px 3%;}


}


/* device 768px */
@media only screen and (max-width:768px) {

	/*
	.main_visual {height:auto; overflow:visible;}
	.main_visual .bx-wrapper {position:relative; width:auto; height:auto; left:auto; margin-left:0;}
	.main_visual .bx-wrapper .bx-viewport {width:auto; height:auto; min-width:inherit;}
	.main_visual .bx-wrapper .slide01 {width:auto; height:auto;}
	.main_visual .bx-wrapper .bx-controls {left:43%; bottom:15px; z-index:0;}

	.t_wrap{padding:10px; width:auto;}
	.t_wrap .bx-wrapper{width:540px;}
	.t_wrap ul li{width:110px !important; margin-right:14px !important;}
	.t_wrap ul li a{font-size:13px;}
	.t_wrap ul li a img{width:80px;}
	.t_wrap .bx-wrapper .bx-controls-direction a{top:42px;}
	 */
	 .main_visual{height:auto; background:none;}
	 .main_visual .mv_wrap{width:auto;}
	 .main_visual .slide01 img.img_2{width:100%;}
	 .mv_wrap > .bx-pager.bx-default-pager{margin-left:-150px; width:300px; height:180px; background-size:contain;}
	 .mv_wrap > .bx-pager.bx-default-pager a{height:70px; background-size:contain !important;}
	 .mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="0"]{top:-80px; left:40px;}
	 .mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="1"]{top:-25px;}
	 .mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="2"]{top:-25px;}
	 .mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="3"]{bottom:40px; left:-100px;}
	 .mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="4"]{bottom:40px; right:-100px;}
	 .mv_wrap > .bx-pager.bx-default-pager a .pager_text{margin-top:75px;}
	 .mv_wrap > .bx-pager.bx-default-pager a .tit{font-size:13px;}

	.b_contents{padding:30px 3%;}
	.b_wrap{width:auto;}
	.b_con01{float:none; margin-right:0; width:auto;}
	#tabNav2{float:none; margin-bottom:15px; margin-right:0; width:auto;}
	#tabNav2 h3 a{font-size:16px;}
	#tabNav2 h3#tabNavTitle0102{left:93px;}
	#tabNav2 > div{margin-top:37px;}
	#tabNav3{float:none; width:auto;}
	#tabNav3 h3 a{font-size:16px;}
	#tabNav3 h3#tabNavTitle0202{left:103px;}
	#tabNav3 h3#tabNavTitle0203{left:223px;}
	#tabNav3 > div{margin-top:37px; height:auto;}
	#tabNav3 .n_contents p.nl_img img{width:100%; height:auto; max-height:170px;}
	.call_center{width:auto;}
	.n_contents .nl_con{width:auto;}

	.b_con02{}
	#tabNav5{float:none; position:relative; top:inherit; right:inherit; margin-bottom:15px; width:auto;}
	#tabNav5 h3#tabNavTitle0501{left:0px; width:33.3%;}
	#tabNav5 h3#tabNavTitle0502{left:33.3%; width:33.3%;}
	#tabNav5 h3#tabNavTitle0503{left:66.7%; width:33.4%;}
	#tabNav5 > div ul.portal li{margin-right:2%; width:23.5%;}
	#tabNav5 > div ul.portal li a{text-align:center; background:#f3f3f3;}
	#tabNav5 > div ul.blog{height:160px;}
	#tabNav5 > div ul.portal li a img{max-width:100%;}
	.bt_banner{float:none; width:auto;}
	.bt_wrap .bx-wrapper{height:auto;}
	.bt_wrap .bx-wrapper .bx-viewport{width:auto; min-width:initial;}
	.bt_wrap .bx-wrapper .bx-viewport img{width:100% !important;}
	.bt_wrap .bx-wrapper .bx-controls{left:10px;}
	.webzine{float:none; margin-top:15px; width:auto;}
	.webzine > div a{position:relative;}
	.webzine > div a > span{position:absolute; top:0; left:130px; width:auto;}

	.b_con02 #tabNav5 > div#tabNav0503 img{width:100%;}


	/*
	.b_con03{float:none;}
	.b_con03 ul li{width:33%;}
	.b_con03 ul li a{width:100%;}
	 */

}

@media only screen and (max-width:580px) {

	/*
	.t_wrap .bx-wrapper{width:390px;}
	.t_wrap ul li{width:100px !important; margin-right:10px !important;}
	.t_wrap ul li a{font-size:12px;}
	 */

	 .mv_wrap > .bx-pager.bx-default-pager{margin-left:-150px; width:300px; height:180px; background-size:40%;}
	 .mv_wrap > .bx-pager.bx-default-pager a{width:105px; height:60px; background-size:contain !important;}
	 .mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="0"]{top:-15px; left:100px;}
	 .mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="1"]{top:inherit; bottom:135px; left:-20px;}
	 .mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="2"]{top:inherit; bottom:135px; right:-20px;}
	 .mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="3"]{bottom:50px; left:-20px;}
	 .mv_wrap > .bx-pager.bx-default-pager a[data-slide-index="4"]{bottom:50px; right:-20px;}
	 .mv_wrap > .bx-pager.bx-default-pager a .pager_text{margin-top:62px;}
	 .mv_wrap > .bx-pager.bx-default-pager a .tit{font-size:12px;}

	.tn4_mob{display:block; position:relative; overflow:hidden; margin-bottom:20px;}
	.tn4_mob h3{position:static;}
	.tn4_mob h3.scd{left:51%;}
	.tn4_mob div.left{float:none; width:100%; margin:15px 0 30px 0; max-height:initial;}
	.tn4_mob div.right{float:none; width:100%; margin-top:15px; max-height:initial;}

}


/* device 420px */
@media only screen and (max-width:420px) {
	.t_wrap .bx-wrapper{width:285px;}

	.notice01 ul li a{width:70%;}
	#tabNav2 ul li a{width:70%;}
	#tabNav2 ul li:first-child a{width:100%;}
	.b_con03 ul li a{padding:21px 0 10px 0;}

	.b_con03_01 .bot ul li{font-size:14px; line-height:16px;}
	.b_con03_01 .bot ul li span{font-size:16px;}

}